		#modal {
			visibility:hidden;
			width:360px;
			height:189px;
			padding:8px;

			background:rgba(0,0,0,.3);

			-webkit-border-radius:8px;
			-moz-border-radius:8px;
			border-radius:8px;

			position:absolute !important;
			top:50% !important;
			left:50% !important;
			margin-top:-94px !important;
			margin-left:-180px !important;
			z-index:101;
		}
		#heading {
	    width:360px;
	    height:44px;

	    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	    background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	    background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	    background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	    background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');

	    border-bottom:1px solid #bababa;

	    -webkit-box-shadow:
	        inset 0px -1px 0px #fff, 0px 1px 3px rgba(0,0,0,.08);
	    -moz-box-shadow:
	        inset 0px -1px 0px #fff, 0px 1px 3px rgba(0,0,0,.08);
	    box-shadow:
	        inset 0px -1px 0px #fff, 0px 1px 3px rgba(0,0,0,.08);

	    -webkit-border-radius:4px 4px 0px 0px;
	    -moz-border-radius:4px 4px 0px 0px;
	    border-radius:4px 4px 0px 0px;

	    font-size:14px;
	    font-weight:bold;
	    text-align:center;
	    line-height:44px;

	    color:#444444;
	    text-shadow:0px 1px 0px #fff;
		}
		#content {
    	width:360px;
	    height:144px;

	    background:#fcfcfc;

	    -webkit-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	    -moz-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	    box-shadow:0px 1px 3px rgba(0,0,0,.25);

	    -webkit-border-radius:0px 0px 4px 4px;
	    -moz-border-radius:0px 0px 4px 4px;
	    border-radius:0px 0px 4px 4px;
		}

		#content p {
	    font-size:13px;
	    font-weight:normal;
	    text-align:center;
	    line-height:22px;
	    color:#555555;

	    width:100%;
	    float: left;

	    margin:19px 0;
		}
		.button {
	    width:138px;
	    height:33px;

	    font-size:13px;
	    font-weight:bold;
	    line-height:33px;

	    color:#fff;
	    text-shadow:0px 1px 0px rgba(0,0,0,.2);

	    -webkit-border-radius:3px;
	    -moz-border-radius:3px;
	    border-radius:3px;

	    -webkit-box-shadow:
	        inset 0px 1px 0px rgba(255,255,255,.5),
	        0px 1px 2px rgba(0,0,0,.3);
	    -moz-box-shadow:
	        inset 0px 1px 0px rgba(255,255,255,.5),
	        0px 1px 2px rgba(0,0,0,.3);
	    box-shadow:
	        inset 0px 1px 0px rgba(255,255,255,.5),
	        0px 1px 2px rgba(0,0,0,.3);

	    float:left;
		}
		.reveal-modal-bg {
	    position: fixed;
	    height: 100%;
	    width: 100%;
	    background: #000;
	    background: rgba(0,0,0,.4);
	    z-index: 100;
	    display: none;
	    top: 0;
	    left: 0;
		}
		@media only screen and (max-width: 767px) {

			#modal {
        width:284px;
        height:156px;
        padding:8px;

        margin-left:-150px !important;
        margin-top:-78px;
	    }
	    #heading {
        width:284px;
        height:28px;

        line-height:28px;
        font-size:0.688em;
	    }
	    #content {
        width:284px;
        height:128px;
	    }
	    #content p {
        width:284px;
        font-size:0.688em;
	    }
		}
